.version.specials /* version checker */
{
	color: #000015;
	background-color: #4F175E;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 558.6646175496878px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -23px;
	width: 0.01px;
}

#ppu2430
{
	width: 0.01px;
}

#pu2430
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 884px;
}

#u2430
{
	z-index: 72;
	width: 37px;
	background-color: transparent;
	margin-left: 18px;
	position: relative;
}

#u712
{
	z-index: 25;
	width: 59px;
	margin-top: 15px;
}

#u437-6
{
	z-index: 13;
	width: 233px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 371px;
}

#u674
{
	z-index: 21;
	width: 35px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 327px;
}

#u706
{
	z-index: 23;
	width: 66px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 238px;
}

#menuu718
{
	z-index: 27;
	width: 587px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 293px;
}

#u719
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
}

#u720
{
	width: 115px;
	padding-bottom: 23px;
}

#u720:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u720:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u739
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 117px;
}

#u742
{
	width: 116px;
	padding-bottom: 23px;
}

#u742:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u742:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u744-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742:hover #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u742:active #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 235px;
}

#u755
{
	width: 116px;
	padding-bottom: 23px;
}

#u742.MuseMenuActive,#u755:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u755:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u757-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742.MuseMenuActive #u744-4,#u755:hover #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 353px;
}

#u766
{
	width: 116px;
	padding-bottom: 23px;
}

#u755.MuseMenuActive,#u766:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u766:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u767-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u755.MuseMenuActive #u757-4,#u766:hover #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u766:active #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u726
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 471px;
}

#u729
{
	width: 116px;
	padding-bottom: 23px;
}

#u766.MuseMenuActive,#u729:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u732-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u766.MuseMenuActive #u767-4,#u729:hover #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729:active #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729.MuseMenuActive #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2414
{
	z-index: 60;
	width: 231px;
	margin-right: -10000px;
}

#u2420-6
{
	z-index: 62;
	width: 257px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 625px;
}

#u438-4
{
	z-index: 68;
	width: 112px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 223px;
}

#pu3308-4
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: -2px;
}

#u3308-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 466px;
}

#u3309-7
{
	z-index: 78;
	width: 444px;
	min-height: 188px;
	background-color: transparent;
	text-align: center;
	font-size: 27px;
	line-height: 32px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 473px;
}

#u3309-3
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3309-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3309-4
{
	font-size: 20px;
	line-height: 24px;
}

#u3310
{
	z-index: 85;
	width: 466px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u3318
{
	z-index: 95;
	width: 234px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 240px;
}

#pu3386
{
	width: 0.01px;
	padding-bottom: 250px;
	margin-left: 960px;
	margin-top: -321px;
}

#u3386
{
	z-index: 103;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 294px;
	right: 44px;
}

#u3384
{
	z-index: 101;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 358px;
	right: 44px;
}

#u3382
{
	z-index: 99;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 422px;
	right: 44px;
}

#u3380
{
	z-index: 97;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 488px;
	right: 44px;
}

#pu3316-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u3316-4
{
	z-index: 87;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 14px;
}

#u3317-4
{
	z-index: 91;
	width: 919px;
	min-height: 73px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
}

#pu318
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u318
{
	z-index: 2;
	min-height: 48px;
	padding-bottom: 7px;
}

#u318_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u450
{
	z-index: 19;
	width: 205px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 119px;
}

#u376-6
{
	z-index: 3;
	width: 699px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 334px;
}

#u318-bw
{
	z-index: 2;
	min-height: 48px;
}

#u1615
{
	z-index: 58;
	width: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1003px;
}

#u377-4
{
	z-index: 9;
	width: 192px;
	min-height: 16px;
	margin-left: 51px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

